.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d3b04a5-5063-c606-b28a-031a8169fd4c {
display: none !important;
}
limited-member-ce main {width: 100% !important;}
limited-member-ce main h1 {font-size: 32px !important; font-weight: 600 !important;}
limited-member-ce main h2{font-size: 28px !important; font-weight: 600 !important;}
@media (max-width:768px) {.container-fluid.formFluid {padding-left: 0px;}}.lfr-layout-structure-item-0b1b97d9-5e32-4584-9ebe-aea66d518bce {
display: none !important;
}
